.pagina-eventi.main-header {
    background-color: #217d72;
    color: #fff;
    padding: 30px;
    margin: 0 0 0 0;
    border-radius: 5px !important;
    text-align: center;
}
.pagina-eventi.main-header .cortinas-logo {
    max-width: 320px;
    margin: 0 auto 15px auto;
}
.pagina-eventi.main-header .cortinas-logo img {
    display: block;
    padding: 0 0 0 0;
    margin: 0 0 5px 0;
}
.pagina-eventi.main-header .cortinas-logo p {
    font-size: 16px;
    color: #ea5b0c;
    text-transform: uppercase !important;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}
.pagina-eventi.main-header h1.main-title {
    color: #fff;
    margin: 0 0 15px 0 !important;
    padding: 0 0 0 0 !important;
    line-height: 1.2 !important;
}
.pagina-eventi.main-header .main-text {
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    max-width: 800px !important;
    margin: 0 auto 0 auto !important;
    padding: 0 0 0 0 !important;
}
.pagina-eventi .main-title {
    padding: 0 0 0 0 !important;
    margin: 0 0 30px 0 !important;
    background-color: transparent !important;
    border: 0 !important;
}
.pagina-eventi h1.main-title {
    font-size: 42px !important;
    font-weight: 900 !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 30px 0 !important;
    background-color: transparent !important;
    border: 0 !important;
}
.pagina-eventi h2.main-title {
    font-size: 36px !important;
    font-weight: 900 !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 15px 0 !important;
    background-color: transparent !important;
    border: 0 !important;
}
.pagina-eventi h3.main-title {
    font-size: 28px !important;
    font-weight: 900 !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 15px 0 !important;
    background-color: transparent !important;
    border: 0 !important;
}
.pagina-eventi .row.row-flex {
    --evento-card-padding: 30px 15px;
    display: flex;
    flex-wrap: wrap;
}
.pagina-eventi .row.row-flex>[class*="col-"] {
    flex: auto;
}
.pagina-eventi .evento-card {
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
}
.pagina-eventi .evento-card .row.row-flex {
    --row-gutter: 10px;
    margin-left: calc( -1 * var(--row-gutter,15px) );
    margin-right: calc( -1 * var(--row-gutter,15px) );
}
.pagina-eventi .evento-card .row.row-flex>[class*="col-"] {
    padding-right: var(--row-gutter,15px);
    padding-left: var(--row-gutter,15px);
}
.pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"] {
    --prossimo-evento-color: #f0ca2b;
}
.pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"] .evento-card-body {
    border-color: var(--prossimo-evento-color) !important;
}
.pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"]::before {
    content: "";
    position: absolute;
    inset: 0 0 0 0;
    border: solid 5px var(--prossimo-evento-color);
    border-radius: 5px !important;
    pointer-events: none;
}
.pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"] {
    --item-width: 123px;
    --item-height: 107px;
}
.pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"]::after {
    content: "";
    background-image: url(./label_prossimo_evento.png);
    background-repeat: no-repeat;
    background-position: right top;
    width: var(--item-width);
    height: var(--item-height);
    position: absolute;
    inset: 0 0 auto auto;
    border-radius: 0 5px 0 0;
    pointer-events: none;
    filter: brightness(0) saturate(100%) invert(86%) sepia(16%) saturate(1913%) hue-rotate(356deg) brightness(96%) contrast(97%);
}
.pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"] .evento-card-header>svg.evento-card-prossimo-label-color {
    width: var(--item-width);
    height: var(--item-height);
    position: absolute;
    inset: 0 0 auto auto;
    border-radius: 0 5px 0 0;
    pointer-events: none;
    fill: var(--event-prossimo-label-color);
    animation: opcityFadeInLoad 0s .25s forwards;
    opacity: 0;
}
@keyframes opcityFadeInLoad {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.pagina-eventi .evento-card .evento-card-header {
    background-color: var(--event-background-color, #aaa);
    color: var(--event-color, #fff);
    padding: var(--evento-card-padding);
    border-radius: 5px 5px 0 0 !important;
}
.pagina-eventi .evento-card .evento-card-header h3 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 28px;
    font-weight: 700 !important;
    line-height: 1.1;
    padding: 0 0 0 0;
    margin: 0 0 24px 0;
    height: calc(28px * 1.1 * 3);
}
.pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3::before ,
.pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3>div::before {
    content: "";
    display: block;
    float: right;
    height: 20px;
    width: 35px;
    flex: 0 0 35px;
    background-color: transparent;
    pointer-events: none;
}
.pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3::before {
    order: 1;
}
.pagina-eventi .evento-card .evento-card-header h3>div {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.pagina-eventi .evento-card .evento-card-header .date-wrapper {
    display: flex;
    gap: 12px 24px;
    font-size: 16px;
    font-weight: 600;
}
.pagina-eventi .evento-card .evento-card-header .date-wrapper>* {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0 6px;
}
.pagina-eventi .evento-card .evento-card-header .date-wrapper i {
    font-size: 18px;
}

.pagina-eventi .evento-card .evento-card-body {
    flex: auto;
    display: flex;
    flex-direction: column;
    background-color: transparent;
    padding: var(--evento-card-padding);
    font-size: 16px;
    line-height: 1.4;
    border: solid 1px var(--event-background-color, #aaa);
    border-top: 0;
    border-radius: 0 0 5px 5px !important;
}
.pagina-eventi .evento-card .event-card-body-main {
    flex: auto;
    margin: 0 0 30px 0;
}
.pagina-eventi .evento-card .event-card-body-main [data-item="evento-img"] {
    
}
.pagina-eventi .evento-card .event-card-body-main img.img-responsive {
    height: auto !important;
    width: auto !important;
    max-width: 100% !important;
    max-height: 200px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
.pagina-eventi .evento-card .event-card-body-main .content-text {
    word-break: break-word;
}
.pagina-eventi .evento-card .event-card-body-footer {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.pagina-eventi .evento-card .event-card-body-footer .provider-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    gap: 10px;
}
.pagina-eventi .evento-card .event-card-body-footer .btn.btn-default {
    border: 0 !important;
    background-color: #efa64a !important;
    color: #fff !important;
    transition: background-color .3s ease-in-out !important;
    text-transform: none !important;
    font-size: 20px !important;
    width: 100%;
}
.pagina-eventi .evento-card .event-card-body-footer a.btn.btn-default:hover ,
.pagina-eventi .evento-card .event-card-body-footer a.btn.btn-default:active ,
.pagina-eventi .evento-card .event-card-body-footer a.btn.btn-default:focus {
    border: 0 !important;
    background-color: #e79a3b !important;
    outline: 0 !important;
}
.pagina-eventi .evento-card .event-card-body-footer a.btn.btn-default:focus {
    box-shadow: 0 0 0 3px rgb(231,154,59,.25) !important;
}
.pagina-eventi .evento-card .event-card-body-footer .provider-logo img {
    max-width: 150px;
}

.pagina-eventi .card-secondary {
    background-color: #dee8e7;
    padding: 30px 30px 30px 30px;
    color: rgb(36 53 71);
    border-radius: 5px !important;
    height: 100% !important;
    margin: 0 0 0 0;
    font-size: 16px;
    box-shadow: 0 0 0 1px rgba(36,53,71,.2);
}
.pagina-eventi .card-secondary h3 {
    font-size: 28px;
    font-weight: 900 !important;
    line-height: 1.1;
    padding: 0 0 0 0;
    margin: 0 0 24px 0;
}

.pagina-eventi.mb-2 ,
.pagina-eventi .mb-2 {
    margin-bottom: 2px !important;
}
.pagina-eventi.mb-3 ,
.pagina-eventi .mb-3 {
    margin-bottom: 3px !important;
}
.pagina-eventi.mb-4 ,
.pagina-eventi .mb-4 {
    margin-bottom: 4px !important;
}
.pagina-eventi.mb-5 ,
.pagina-eventi .mb-5 {
    margin-bottom: 5px !important;
}
.pagina-eventi.mb-6 ,
.pagina-eventi .mb-6 {
    margin-bottom: 6px !important;
}
.pagina-eventi.mb-30 ,
.pagina-eventi .mb-30 {
    margin-bottom: 30px !important;
}
.pagina-eventi.mb-35 ,
.pagina-eventi .mb-35 {
    margin-bottom: 35px !important;
}
.pagina-eventi.mb-40 ,
.pagina-eventi .mb-40 {
    margin-bottom: 40px !important;
}

.pagina-eventi .pagina-eventi-newsletter {
}
.pagina-eventi .pagina-eventi-newsletter form.form-signin.form-mailup-subscribe {
    margin: 0 0 0 0 !important;
    max-width: none !important;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content {
    display: flex;
    flex-direction: column;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit {
    display: flex;
    gap: 1rem;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit .emailAddress {
    flex: auto;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit input#txtEmail {
    margin: 0 0 0 0 !important;
    border-radius: 5rem !important;
    padding: 0 1.5rem;
    border: 0 !important;
    outline: 0 !important;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit input#txtEmail:focus {
    box-shadow: 0 0 0 4px rgba(36,53,71,.25) !important;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit .mandatoryIcon {
    right: 10px !important;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit button.sendForm {
    display: flex;
    background-color: #34aa00 !important;
    color: #fff !important;
    line-height: 1 !important;
    padding: 0 2.5rem 0 2.5rem;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    text-transform: none;
    width: 100%;
    height: 34px;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit button.sendForm:focus {
    box-shadow: 0 0 0 4px rgba(52,170,0,.25) !important;
}
.pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .privacy {
    margin: 10px 0 0 0 !important;
    padding: 0 0 0 0 !important;
    border: 0 !important;
}
.pagina-eventi .pagina-eventi-newsletter input ,
.pagina-eventi .pagina-eventi-newsletter label {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
    font-size: 18px !important;
}
.pagina-eventi .pagina-eventi-newsletter label {
    font-size: 16px !important;
}

@media (max-width: 991px) {
    .pagina-eventi .evento-card .event-card-body-main [data-item="evento-img"] {
        display: flex;
        justify-content: center;
        width: 100%;
        margin: 0 0 15px 0;
    }
    .pagina-eventi .evento-card .evento-card-header h3 {
        font-size: 24px;
        height: calc(28px * 1.1 * 5);
    }
    .pagina-eventi .evento-card .evento-card-header h3>div {
        -webkit-line-clamp: 5;
    }    
    .pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3::before {
        content: null;
        display: none;
    }
    .pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3>div::before {
        width: 25px;
        flex: 0 0 25px;
    }

    .pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"]::after {
        background-size: 95px;
    }
    .pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit {
        flex-direction: column;
    }
    .pagina-eventi .pagina-eventi-newsletter .newsletter-body-content .addess-submit {
        flex-direction: column;
    }

    .pagina-eventi .evento-card .evento-card-header .date-wrapper {
        flex-direction: column;
    }
    
    .pagina-eventi .row.row-flex {
        --row-gutter: 10px;
        margin-left: calc( -1 * var(--row-gutter,15px) );
        margin-right: calc( -1 * var(--row-gutter,15px) );
    }
    .pagina-eventi .row.row-flex>[class*="col-"] {
        padding-right: var(--row-gutter,15px);
        padding-left: var(--row-gutter,15px);
    }
}
@media (max-width: 767px) {
    .pagina-eventi .evento-card[data-tipo="prossimi"][data-item="1"]::after {
        background-size: auto;
    }
    .pagina-eventi .evento-card .evento-card-header h3 {
        font-size: 24px;
        height: none;
    }
    .pagina-eventi .evento-card .evento-card-header h3>div {
        display: block;
    }
    .pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3::before {
        content: "";
        display: block;
        width: 40px;
        flex: 0 0 40px;
    }
    .pagina-eventi .evento-card[data-item="1"][data-tipo="prossimi"] .evento-card-header h3>div::before {
        width: 30px;
        flex: 0 0 30px;
    }
    .pagina-eventi .evento-card .evento-card-header .date-wrapper {
        flex-direction: row;
    }

}

@media (min-width: 768px) {
    .pagina-eventi .row.row-flex>.col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }    

    .pagina-eventi .row.row-flex>.col-sm-4 {
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }
}
